ارور استفاده از کتابخانه تلگرام

محسن

سلام. امیدوارم حالتون خوب باشه.
من از کتابخانه telegram برای ساخت بات در بله میخوام استفاده کنم اما وقتی که از کلاس Updater مانند موجود در بازوی سنگ، کاغذ قیچی که لینکشو در زیر گذاشتم، استفاده میکنم، ارور میده که توکن شما معتبر نیست اما وقتی از همون توکن در Updater کتابخانه balebot استفاده میکنم مشکلی نداره و کار میکنه. کد زیر نحوه استفاده من از کلاس updater در telegram است.
https:‎//github.com/naderAbolfazli/RPS_bot/blob/master/RPS_bot.py

ثبت شده توسط bale_support در چهارشنبه, ۰۶/۱۲/۱۳۹۹ - ۱۳:۳۱

پیوند ثابت

Comment

سلام دقت کنید که توکن را به فرمت userid:token در قسمت توکن وارد کنید.توکن های جدید در بات فادر نیز به همین شکل صادر میشوند و قابل استفاده هستند.
همچنین دقت کنید از کتابخانه ورژن ۱۱.۱.۰ استفاده کنید.

افزودن دیدگاه جدید

تاریخ آخرین تغییر
۰۶/۰۷/۱۳۹۹ - ۱۹:۱۰